RubyGems Navigation menu

bootstrap-email 1.5.1

Bootstrap 5+ stylesheet, compiler, and inliner for responsive and consistent emails with the Bootstrap syntax you know and love. Support: command line, ruby, rails

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.5.1 - April 29, 2024 (22.5 KB)
  2. 1.5.0 - April 28, 2024 (22.5 KB)
  3. 1.4.1 - October 08, 2023 (22.5 KB)
  4. 1.4.0 - January 17, 2023 (22.5 KB)
  5. 1.3.1 - July 11, 2022 (22 KB)
Show all versions (44 total)

Runtime Dependencies (4):

nokogiri ~> 1.6
premailer ~> 1.7
sass-embedded ~> 1.53

Owners:

Pushed by:

Authors:

  • Stuart Yamartino

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 917,218

For this version 11,268

License:

MIT

Required Ruby Version: >= 2.0

New versions require MFA: true

Version published with MFA: true

Links: